/*
Theme Name: Blade Magazine
Author: Michelle Woodruff
Author URI: http://mwoodruff.net
Description: Child Theme for Blade Magazine based on Newspaper
Version: 1.0
Template: Newspaper
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: blademag
*/
.footer-links{
text-align:center;	
}
#loadingAjax{
	position:absolute;
	top:-10px;left:-10px;right:-10px;bottom:0;
	background-color:rgba(0,0,0,.2);
	z-index:10;
	display:none;
}
#loadingAjax img{
	position:absolute;
	top:30%; left:calc(50% - 16px);
}
#free-download .g-recaptcha{
	float:left;
	clear:both;
}
#free-download input[type=submit]{
	clear:both;
}
#free-download {
    margin: auto;
    width: 700px;
    color: #000;
    font-size: 1.25em;
    line-height: 36px;
    margin-bottom: 1.45rem;
	min-height:400px;
}
#free-download input{
	max-width:300px;
	float:left;
    height: 30px;
    width: 100%;
    padding: 4px;
    font-weight: 700;
}
#free-download input[type=submit]{
	margin-top:10px;
	background-color:rgba(0,0,0,.8);
	color:#fff;
	font-weight:700;
	padding:10px;
    height: 40px;
    border: 0;
}
#free-download input[type=submit]:hover{
	margin-top:10px;
	background-color:rgba(0,0,0,1);
}
#free-download input[type=checkbox]{	
    width:30px; 
    height:30px;
    margin: 10px 10px 10px 0;
    display: block;
    float: left;
    clear:left;
}
#free-download input[type=checkbox] + label{
	margin-top:5px;
    /*width: calc(100% - 40px);*/
    display: block;
    float: left;
}
/* aff buttons */
a.aff button{
	border-radius: 10px;
    border: 1px #ccc solid;
    padding: 10px;
    background-color: #fff;
    color: rgb(0,125,189);
    font-weight: 700;
    margin-right: 20px;
	margin-bottom:30px;
	width:calc(50% - 24px);
	height:50px;	
	font-size:16px;
}
a.aff{
	text-decoration:none !important;
}
a.aff button:hover{
	border: 1px #000 solid;
}
a.aff.cabelas button span{
	background: url("/wp-content/uploads/cabelasLogo.png") no-repeat;    
    color: rgba(255,255,255,.1);
    background-size: contain;
	width:150px; height:41px;
	display:inline-block;
}
a.aff.brownells button span{
	background:url("/wp-content/uploads/brownellsLogo.png") no-repeat;
	color: rgba(255,255,255,.1);
    background-size: contain;
	width:150px; height:41px;
	display:inline-block;
}
a.aff.gunscom button span{
	background:url("/wp-content/uploads/gunscomLogo.png") no-repeat;
	color: rgba(255,255,255,.1);
    background-size: contain;
	width:150px; height:41px;
	display:inline-block;
}
a.aff.gorillaammunition button span{
	background:url("/wp-content/uploads/gorillaAmmunitionLogo.png") no-repeat;
	color: rgba(255,255,255,.1);
    background-size: contain;
	width:150px; height:41px;
	display:inline-block;
}
a.aff.creedmoorsports button span{
	background:url("/wp-content/uploads/creedmoorLogo.png") no-repeat;
	color: rgba(255,255,255,.1);
    background-size: contain;
		width:150px; height:41px;
	display:inline-block;
}
a.aff.sportsmansguide button span{
	background:url("/wp-content/uploads/sportsmansGuideLogo.png") no-repeat;
	color: rgba(255,255,255,.1);
    background-size: contain;
	width:150px; height:41px;
	display:inline-block;
}
a.aff.sportsmanswarehouse button span{
	background:url("/wp-content/uploads/sportsmanwarehouseLogo.png") no-repeat;
	color: rgba(255,255,255,.1);
    background-size: contain;
	width:150px; height:41px;
	display:inline-block;
}
a.aff.natchez button span{
	background:url("/wp-content/uploads/natchezLogo.png") no-repeat;
	color: rgba(255,255,255,.1);
    background-size: contain;
	width:150px; height:41px;
	display:inline-block;
}
a.aff.smkw button span{
	background:url("/wp-content/uploads/smkwLogo.png") no-repeat;
	color: rgba(255,255,255,.1);
    background-size: contain;
	width:150px; height:41px;
	display:inline-block;
}
a.aff.wittmachine button span{
	background:url("/wp-content/uploads/wittmachineLogo.png") no-repeat;
	color: rgba(255,255,255,.1);
    background-size: contain;
	width:150px; height:41px;
	display:inline-block;
}
a.aff.amazon button span{
	background:url("/wp-content/uploads/amazonLogo.png") no-repeat;
	color: rgba(255,255,255,.1);
    background-size: contain;
	width:150px; height:41px;
	display:inline-block;
}
a.aff.ffl123 button span{
	background:url("/wp-content/uploads/ffl123Logo.png") no-repeat;
	color: rgba(255,255,255,.1);
    background-size: contain;
	width:150px; height:41px;
	display:inline-block;
}
a.aff.palmetto button span{
	background:url("/wp-content/uploads/palmettoArmoryLogo.png") no-repeat;
	color: rgba(255,255,255,.1);
    background-size: contain;
	width:150px; height:41px;
	display:inline-block;
}
a.aff.stagarms button span{
	background:url("/wp-content/uploads/stagArmsLogo.png") no-repeat;
	color: rgba(255,255,255,.1);
    background-size: contain;
	width:150px; height:41px;
	display:inline-block;
}
a.aff.eurooptic button span{
	background:url("/wp-content/uploads/euroopticLogo.png") no-repeat;
	color: rgba(255,255,255,.1);
    background-size: contain;
	width:150px; height:41px;
	display:inline-block;
}
a.aff.gundigeststore button span{
	background:url("/wp-content/uploads/gundigeststoreLogo.png") no-repeat;
	color: rgba(255,255,255,.1);
    background-size: contain;
	width:150px; height:41px;
	display:inline-block;
}
a.aff.uselitegear button span{
	background:url("/wp-content/uploads/uselitegearLogo.png") no-repeat;
	color: rgba(255,255,255,.1);
    background-size: contain;
	width:150px; height:41px;
	display:inline-block;
}
a.aff.511tactical button span{
	background:url("/wp-content/uploads/511tacticalLogo.png") no-repeat;
	color: rgba(255,255,255,.1);
    background-size: contain;
	width:150px; height:41px;
	display:inline-block;
}
a.aff.primeammunition button span{
	background:url("/wp-content/uploads/primeammunitionLogo.png") no-repeat;
	color: rgba(255,255,255,.1);
    background-size: contain;
	width:150px; height:41px;
	display:inline-block;
}
a.aff.faxon button span{
	background:url("/wp-content/uploads/faxonLogo.png") no-repeat;
	color: rgba(255,255,255,.1);
    background-size: contain;
	width:150px; height:41px;
	display:inline-block;
}
a.aff.backcountry button span{
	background:url("/wp-content/uploads/backcountryLogo.png") no-repeat;
	color: rgba(255,255,255,.1);
    background-size: contain;
	width:150px; height:41px;
	display:inline-block;
}
a.aff.gunsandammo button span{
	background:url("/wp-content/uploads/1800gunsandammoLogo.png") no-repeat;
	color: rgba(255,255,255,.1);
    background-size: contain;
	width:150px; height:41px;
	display:inline-block;
}
a.aff.mira button span{
	background:url("/wp-content/uploads/miraLogo.png") no-repeat;
	color: rgba(255,255,255,.1);
    background-size: contain;
	width:150px; height:41px;
	display:inline-block;
}
a.aff.opticsplanet button span{
	background:url("/wp-content/uploads/opticsplanetLogo.png") no-repeat;
	color: rgba(255,255,255,.1);
    background-size: contain;
	width:150px; height:41px;
	display:inline-block;
}
a.aff.primaryarms button span{
	background:url("/wp-content/uploads/primaryarmsLogo.png") no-repeat;
	color: rgba(255,255,255,.1);
    background-size: contain;
	width:150px; height:41px;
	display:inline-block;
}
a.aff.ranierarms button span{
	background:url("/wp-content/uploads/ranierarmsLogo.png") no-repeat;
	color: rgba(255,255,255,.1);
    background-size: contain;
	width:150px; height:41px;
	display:inline-block;
}
a.aff.basspro button span{
	background:url("/wp-content/uploads/bassproLogo.png") no-repeat;
	color: rgba(255,255,255,.1);
    background-size: contain;
	width:150px; height:41px;
	display:inline-block;
}
a.aff.bdu button span{
	background:url("/wp-content/uploads/bduLogo.png") no-repeat;
	color: rgba(255,255,255,.1);
    background-size: contain;
	width:150px; height:41px;
	display:inline-block;
}
/* CTA button */
.cta-button{
	width: 300px;
    display: block;
    margin: 10px 10% 0;
    background-color: #000;
    padding: 8px;
    border-radius: 8px;
    float: left;
    text-align: center;
    color: #fff;
}
a.cta-button:hover{
	background-color:#0073a6;
	text-decoration:none;
}
@media only screen and (max-width: 47.9375em){	
	.cta-button{
		width: 100%;
		margin: 10px 0;
	}
}
@media (max-width: 500px) { 
	/* aff buttons */
	a.aff button{
		margin-right: 0px;
		margin-bottom:10px;
		width:100%;
	}
}